LOOOK(1)

NAME
loook - Durchsucht OpenOffice/Libreoffice Dateien

SYNTAX
fBloook [-h|--help] [SUCHPFAD] [SUCHBEGRIFF1 SUCHBEGRIFF2 ... ]

Beschreibung
Diese Manualseite beschreibt das Programm loook. Dieses Programm hilft, OpenOffice/Libreoffice Dateien zu finden, die bestimmte Suchbegriffe enthalten.

Loook kann ohne zusätzliche Parameter gestartet werden. In diesem Fall werden der Suchpfad und die Suchbegiffe in den graphischen Dialog eingegeben. OpenOffice Dateien sind auch solche, die mit Libreoffice oder Apache OpenOffice erzeugt wurden.

Optionen

-h, --help
    Hilfe anzeigen und beenden